package com.bbitcn.silk.ui.activity;

import androidx.annotation.NonNull;
import androidx.fragment.app.FragmentTransaction;

import com.bbitcn.silk.R;
import com.bbitcn.silk.base.BaseActivity;
import com.bbitcn.silk.databinding.ActivityPriceBinding;
import com.bbitcn.silk.ui.fragment.QueryFragment;
import com.google.android.material.tabs.TabLayout;
import com.google.android.material.tabs.TabLayoutMediator;

/**
 * @Description 扣皮定价界面
 * @Author DuanKaiji
 * @CreateTime 2024年03月27日 15:12
 */
public class PriceActivity extends BaseActivity<ActivityPriceBinding, PriceActivityPresenter> {

    @Override
    public void initView() {
    }

    @Override
    protected void onResume() {
        super.onResume();
        FragmentTransaction transaction = getSupportFragmentManager().beginTransaction();
        transaction.replace(R.id.fragment_container, new QueryFragment(3, 1,  1));
        transaction.commit();
    }

    @Override
    public void initListener() {
        super.initListener();
        binding.ivBack.setOnClickListener(v -> finish());
    }


}
